# docker-compose up --detach --build

services:
  prompt-mjpeg-streamer:
    restart: always
    network_mode: "host"
    build:
      context: .
      dockerfile: Dockerfile
      args:
        - APP_USER=projects
        - UID=${UID}
        - GID=${GID}
    image: prompt-mjpeg-streamer
    container_name: prompt-mjpeg-streamer
    ports:
      - "8011:8011"
    volumes:
      - "./:/app"
    stdin_open: true
    tty: true
